@charset "utf-8";
/* CSS Document */

/********** STYLES LANDING PAGE **************/

.headerHome {
	background: #fff;
}
.headerHomeCentre {
	margin: 0 auto;
	padding: 0 63px 0 80px;
	width: 677px;
}
.contentHome {
	background: #fff;
	margin: 0 auto;
}
.contentHomeCentre {
	margin: 0 auto;
	padding: 25px 0 0 0;
	width: 820px;
}
.contentHomeCentreLeft {
	padding: 0 0 0 80px;
}
.contentHomeCentreRight {
	padding: 0 0 0 0;
}
.textContentHeader {
	color: #00237d;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	padding: 0 0 0 60px;
	text-transform: uppercase;
}
.homeContentPoints ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 90px;
}
.homeContentPoints ul li{
	background: url(../images/bgArrowBlue.jpg) no-repeat left;
	line-height: 24px;
	padding: 0 0 0 10px;
}
.homeContentPoints ul li a {
	color: #828080;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
}
.homeContentPoints ul li a:hover {
	text-decoration: underline;
}
.footerSmall {
	background: url(../images/homeBgFooterRep-x.jpg) repeat-x top left;
	height: 196px;
}
.footerSmallCentreLeft {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	margin: 55px 20px 0 0;
	width: 210px;
}
.footerSmallCentreDivider {
	background: url(../images/bgDividerRepeat-y.gif) repeat-y top right;
}
.footerSmallCentreLeft a {
	color:#fff;
}

/********** STYLES COUNTRY PAGE **************/

.header {
	background: #fff;
}
.headerCentre {
	margin: 0 auto;
	padding: 0 63px 0 80px;
	width: 677px;
}
.headerCentreRight {
	float: right;
	padding: 65px 0 0 70px;
	text-align: right;
}
.btnHome a {
	display: block;
	cursor: pointer;
	background: url(../images/btnHeaderHome.jpg) no-repeat;
	background-position: top;
	height: 39px;
	margin-top: 65px;
	padding: 5px 0 0 18px;
	width: 102px;
}
.btnHome a:hover {
	background-position: bottom;
}
.content {
	background-color: #fff;
}
.contentCountryCentre {
	margin: 0 auto;
	padding: 25px 0 0 80px;
	width: 740px;
}
.contentCountryCentreLeft {
	line-height: 24px;
	width: 240px;
}
.contentCountryCentreRight {
	line-height: 24px;
	padding: 0 63px 0 0;
	text-align: right;
}
.contentCountryHeader {
	color: #00237d;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	text-transform: uppercase;
}
.imgAust a {
	background: url(../images/img-australia.jpg) no-repeat;
	background-position: top;
	cursor: pointer;
	display: block;
	height:	250px;
	width: 279px;
}
.imgAust a:hover {
	background-position: bottom;
}
.imgNZ {
	margin: 128px 0 0 20px;
}
.imgNZ a {
	background: url(../images/img-newzealand.jpg) no-repeat;
	background-position: top;
	cursor: pointer;
	display: block;
	height:	156px;
	width: 122px;
}
.imgNZ a:hover {
	background-position: bottom;
}
.footer {
	background: url(../images/bgFooterRep-x.jpg) repeat-x top left;
	height: 268px;
}
.footerCentre {
	margin: 0 auto;
	padding: 0 20px 0 0;
	width: 800px;
}
.footerList ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footerList ul li {
	background: url(../images/bgArrowFooter.gif) left;
	background-repeat: no-repeat;
	background-position: 0 7px;
	display: block;
	line-height: 18px;
	padding: 0 0 0 10px;
}
.footerList ul li a {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}
.footerList ul li a:hover {
	text-decoration: underline;
}
.footerCentreLeft {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	margin: 55px 0 0 0;
	width: 220px;
}

/********** STYLES TEMPLATE PAGE **************/

.contentCentre {
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 25px 0 0 0;
	width: 820px;
}
.menu {
	background: url(../images/bgMenu.jpg) no-repeat top left;
	height: 48px;
	width: 502px;
}
.menu a {
	color: #fff;
	font-weight: normal;
	line-height: 40px;
	text-decoration: none;
	padding: 0 8px;
}
.menu a:hover {
	color: #00237d;
}
.enquiryForm {
	background: url(../images/bgForm.jpg) no-repeat top left;
	color: #fff;
	font-size: 15px;
	height: 249px;
	line-height: 24px;
	padding: 14px;
	width: 214px;
}
.contentTextSml {
	line-height: 24px;
	padding: 0 18px;
	width: 466px;
}
.contentTextLge {
	line-height: 24px;
	padding: 0 18px 10px 18px;
}
.contentTextLge ul,
.contentTextSml ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contentTextLge ul li,
.contentTextSml ul li {
	background: url(../images/bgCircleList.jpg) no-repeat;
	background-position: 0px 5px;
	display: block;
	line-height: 24px;
	padding: 0 0 0 30px;
}
.contentTextSml ul li a {
	color: #003399;
	text-decoration: none;
}
.contentTextSml ul li a:hover {
	text-decoration: underline;
}
/********** STYLES FORM PAGE **************/
input.btnSubmit {
	background: url(../images/btnSubmit.jpg) no-repeat;
	border: none;
	cursor: pointer;
	height: 28px; 
	width: 79px;
}
input.textField {
	background: url(../images/bgInputBoxSml.jpg) no-repeat top left;
	border: none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	height: 20px;
	width: 134px;
}
textArea.textBox {
	background: url(../images/bgInputBoxLge.jpg) no-repeat top left;
	border: none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	height: 78px;
	width: 134px;
}
